uuid: 6e946947-4683-47e3-8b1c-74e753b0cbcf
langcode: en
status: true
dependencies:
  module:
    - node
id: shipment
label: Shipment
type: 'canonical_entities:node'
pattern: '/shipment/[node:nid]'
selection_criteria:
  8ffde38c-d5fa-41d5-8a0b-095b069e673b:
    id: 'entity_bundle:node'
    negate: false
    uuid: 8ffde38c-d5fa-41d5-8a0b-095b069e673b
    context_mapping:
      node: node
    bundles:
      shipment: shipment
selection_logic: and
weight: -5
relationships: {  }
